.u-section-1 .u-sheet-1 {
  min-height: 844px;
}

.u-section-1 .u-layout-wrap-1 {
  --radius: 25px;
  margin-top: 83px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 701px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 75px 30px 30px;
}

.u-section-1 .u-text-1 {
  margin: 40px 208px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 701px;
  --radius: 40px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 29px 58px;
}

.u-section-1 .u-video-1 {
  width: 285px;
  height: 581px;
  margin: 0 auto;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 362%;
  left: -131%;
  height: 100%;
  top: 0%;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 118px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 730px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-video-1 {
    height: 596px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 372%;
    left: -136%;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 881px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 58px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 6px;
    margin-right: 18px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 881px;
  }

  .u-section-1 .u-video-1 {
    width: 261px;
    height: 736px;
    margin-top: 41px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 501%;
    left: -201%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1454px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 61px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 675px;
  }

  .u-section-1 .u-video-1 {
    inset: auto;
    width: 270px;
    height: 550px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 359%;
    left: -129%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1285px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 573px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 643px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 0;
  }

  .u-section-1 .embed-responsive-1 {
    width: 362%;
    left: -131%;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
}

.u-section-2 .u-sheet-1 {
  min-height: 583px;
}

.u-section-2 .u-text-1 {
  width: 570px;
  margin: 95px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 61px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 30px));
  min-height: 248px;
  grid-auto-columns: calc(50% - 30px);
  grid-gap: 60px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 31px 50px;
}

.u-section-2 .u-image-1 {
  width: 186px;
  height: 186px;
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -153px 0 0 239px;
}

.u-section-2 .u-text-3 {
  font-size: 2.285707142857143rem;
  margin: 8px 0 0 239px;
}

.u-section-2 .u-list-item-2 {
  --radius: 10px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 31px 50px;
}

.u-section-2 .u-image-2 {
  width: 186px;
  height: 186px;
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 600;
  margin: -153px 0 0 239px;
}

.u-section-2 .u-text-5 {
  font-size: 2.285707142857143rem;
  margin: 8px 0 0 239px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 258px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 223px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 223px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 223px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 223px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 245px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-right: 97px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 562px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 30px 30px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -131px;
    margin-left: 275px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 11px;
    margin-right: 0;
    margin-left: 275px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 30px 30px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -131px;
    margin-left: 275px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 11px;
    margin-right: 0;
    margin-left: 275px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 246px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 247px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 246px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 247px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 804px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.85714rem;
    margin-top: 0;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.85714rem;
    margin-top: 0;
    margin-left: 24px;
    margin-right: 24px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 714px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 76px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 552px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 552px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 464px;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-3 .u-image-1 {
    height: 482px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 455px;
  }

  .u-section-3 .u-image-1 {
    height: 382px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-3 .u-image-1 {
    height: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 785px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 636px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-3 .u-image-1 {
    height: 391px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 493px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 403px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 329px;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 403px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 34px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-4 .u-image-1 {
    height: 482px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 431px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-4 .u-image-1 {
    height: 382px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-4 .u-image-1 {
    height: 220px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 785px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 636px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-4 .u-image-1 {
    height: 391px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
}

.u-section-5 .u-sheet-1 {
  min-height: 450px;
}

.u-section-5 .u-text-1 {
  margin: 158px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-5 .u-btn-1 {
  --radius: 9px;
  font-size: 1.28571rem;
  font-weight: 600;
  margin: 20px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-5 .u-text-1 {
    width: 410px;
    margin-top: 117px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 275px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 551px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0 30px;
}

.u-section-6 .u-text-2 {
  margin: 20px 370px 0 30px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 40px));
  min-height: 315px;
  grid-auto-columns: calc(33.3333% - 40px);
  grid-gap: 60px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-6 .u-text-3 {
  font-size: 2.285707142857143rem;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-6 .u-text-5 {
  font-size: 2.285707142857143rem;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-6 .u-text-7 {
  font-size: 2.285707142857143rem;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-8 {
  margin: 20px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-text-2 {
    margin-right: 400px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 39.3333px));
    grid-auto-columns: calc(33.3333% - 39.3333px);
    grid-gap: 59px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    font-size: 2rem;
    margin-right: 32px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    font-size: 2rem;
    margin-right: 32px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    font-size: 2rem;
    margin-right: 32px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-6 .u-text-2 {
    width: 740px;
    margin-right: 200px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 25.3333px));
    grid-auto-columns: calc(33.3333% - 25.3333px);
    grid-gap: 38px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(41, 46, 51, 0.45), rgba(41, 46, 51, 0.45)) 0% 51.8%;
  background-position: 0% 51.8%;
}

.u-section-7 .u-sheet-1 {
  min-height: 440px;
}

.u-section-7 .u-group-1 {
  width: 452px;
  min-height: 166px;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-7 .u-text-1 {
  margin: 20px 20px 0;
}

.u-section-7 .u-btn-1 {
  font-size: 1.28571rem;
  font-weight: 600;
  background-image: none;
  text-transform: uppercase;
  --radius: 10px;
  margin: 27px 84px 0;
}

@media (max-width: 1399px) {
   .u-section-7 {
    background-size: 125%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 369px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 252px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-size: auto 125%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-7 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 28px;
    margin-left: 28px;
  }
}